Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.cin.mycarenet._1_0.carenet.types
Class MedAdminResponseList

    java.lang.Object
      be.cin.mycarenet._1_0.carenet.types.MedAdminResponseList

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2022-12-12T05:02:09+01:00",
               comments="JAXB RI v2.2.11")
    public class MedAdminResponseList

extends Object
implements Serializable

Java class for MedAdminResponseListType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="MedAdminResponseListType">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <choice maxOccurs="unbounded">
             <element ref="{urn:be:cin:mycarenet:1.0:carenet:types}SingleNurseContractualCareResponse"/>
             <element ref="{urn:be:cin:mycarenet:1.0:carenet:types}SingleNurseContractualCareUpdate"/>
             <element ref="{urn:be:cin:mycarenet:1.0:carenet:types}SinglePalliativeCareResponse"/>
             <element ref="{urn:be:cin:mycarenet:1.0:carenet:types}SingleSpecificTechnicalCareResponse"/>
           </choice>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`MedAdminResponseList()`

Method Summary
`List<Serializable>` | `getSingleNurseContractualCareResponsesAndSingleNurseContractualCareUpdatesAndSinglePalliativeCareResponses()` Gets the value of the singleNurseContractualCareResponsesAndSingleNurseContractualCareUpdatesAndSinglePalliativeCareResponses property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### MedAdminResponseList

    public MedAdminResponseList()

Method Detail

### getSingleNurseContractualCareResponsesAndSingleNurseContractualCareUpdatesAndSinglePalliativeCareResponses

    public List<Serializable> getSingleNurseContractualCareResponsesAndSingleNurseContractualCareUpdatesAndSinglePalliativeCareResponses()

  Gets the value of the singleNurseContractualCareResponsesAndSingleNurseContractualCareUpdatesAndSinglePalliativeCareResponses property.

  This accessor method returns a reference to the live list, not a snapshot. Therefore any modification you make to the returned list will be present inside the JAXB object. This is why there is not a `set` method for the singleNurseContractualCareResponsesAndSingleNurseContractualCareUpdatesAndSinglePalliativeCareResponses property.

  For example, to add a new item, do as follows:

          getSingleNurseContractualCareResponsesAndSingleNurseContractualCareUpdatesAndSinglePalliativeCareResponses().add(newItem);

  Objects of the following type(s) are allowed in the list `SingleNurseContractualCareResponse` `SingleNurseContractualCareUpdate` `SinglePalliativeCareResponse` `SingleSpecificTechnicalCareResponse`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PHYSIOTHERAPIST 3.24.0-beta-4 API
Copyright © {inceptionYear}-2022 eHealth. All Rights Reserved.